From bfb8439eb5618db3a36ca2794dbcc35489d98c27 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Sun, 29 Mar 2020 19:51:32 -0500
Subject: [PATCH v1 04/19] doc: psql opclass/opfamily

commit b0b5e20cd8d1a58a8782d5dc806a5232db116e2f
Author: Alexander Korotkov <akorotkov@postgresql.org>

ALSO, should we rename the "Purpose" column?  I see we have pg_amop.amoppurpose
so maybe it's fine ?
---
 doc/src/sgml/ref/psql-ref.sgml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/doc/src/sgml/ref/psql-ref.sgml b/doc/src/sgml/ref/psql-ref.sgml
index 0595d1c04b..cdd24fad98 100644
--- a/doc/src/sgml/ref/psql-ref.sgml
+++ b/doc/src/sgml/ref/psql-ref.sgml
@@ -1244,7 +1244,7 @@ testdb=&gt;
         (see <xref linkend="catalog-pg-opclass"/>).
         If <replaceable class="parameter">access-method-patttern</replaceable>
         is specified, only operator classes associated with access methods whose
-        names match pattern are listed.
+        names match the pattern are listed.
         If <replaceable class="parameter">input-type-pattern</replaceable>
         is specified, only operator classes associated with input types whose
         names match the pattern are listed.
@@ -1267,7 +1267,7 @@ testdb=&gt;
         (see <xref linkend="catalog-pg-opfamily"/>).
         If <replaceable class="parameter">access-method-patttern</replaceable>
         is specified, only operator families associated with access methods whose
-        names match pattern are listed.
+        names match the pattern are listed.
         If <replaceable class="parameter">input-type-pattern</replaceable>
         is specified, only operator families associated with input types whose
         names match the pattern are listed.
@@ -1291,7 +1291,7 @@ testdb=&gt;
         (<xref linkend="catalog-pg-amop"/>).
         If <replaceable class="parameter">access-method-patttern</replaceable>
         is specified, only members of operator families associated with access
-        methods whose names match pattern are listed.
+        methods whose names match the pattern are listed.
         If <replaceable class="parameter">input-type-pattern</replaceable>
         is specified, only members of operator families whose names match the
         pattern are listed.
@@ -1314,7 +1314,7 @@ testdb=&gt;
         (<xref linkend="catalog-pg-amproc"/>).
         If <replaceable class="parameter">access-method-patttern</replaceable>
         is specified, only members of operator families associated with access
-        methods whose names match pattern are listed.
+        methods whose names match the pattern are listed.
         If <replaceable class="parameter">input-type-pattern</replaceable>
         is specified, only members of operator families whose names match the
         pattern are listed.
-- 
2.17.0

